name = "tlc-fabric-1.0.1-1.20.X"
filename = "tlc-fabric-1.0.1-1.20.X.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FGlHZl7X/versions/r1kI9nMD/tlc-fabric-1.0.1-1.20.X.jar"
hash = "17a2e32bbe873acf4ba2f15473cd03cb6362200317af7e842caaca9bd86efb2836ebaead1cdf03904df9d785ff6758926e7b4c3285995b4749fa4d15b1da67a3"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "FGlHZl7X"
version = "r1kI9nMD"
